
    <html>
        <head>
        <title>a_la_claire_fontaine</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./a_la_claire_fontaine.ogg" type="audio/ogg">
          <source src="./a_la_claire_fontaine.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./a_la_claire_fontaine.pdf">pdf version</a></li>
            <li><a href="./a_la_claire_fontaine.tg">tux guitar version</a></li>
            <li><a href="./a_la_claire_fontaine.ly">lilypond version</a></li>
            <li><a href="./a_la_claire_fontaine.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./a_la_claire_fontaine.png">

        </div>
        </body>
    </html>
